Subject: Re: another recording
From: "Mike" <[email-masked]>
To: "Strong, Linda" <[email-masked]>
Date: Thu, 26 Feb 2009 14:36:13 -0500

I took care of it.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Strong, Linda 
  To: Bridges, Josh ; Beimesche, Susan ; Mike 
  Cc: Wilson, Jen 
  Sent: Thursday, February 26, 2009 2:27 PM
  Subject: RE: another recording

   Mike

   I have a cancel, but I'm having trouble canceling it on the web.

  The phone # is 217-563-2011

  The confirmation # is 577649.

  Thanks

------------------------------------------------------------------------------

  From: Bridges, Josh 
  Sent: Thursday, February 26, 2009 2:19 PM
  To: Beimesche, Susan; 'Mike'
  Cc: Strong, Linda; Wilson, Jen
  Subject: RE: another recording

  Mike,

  We are now failing ALL sales where we did not speak to the specified decision maker.

------------------------------------------------------------------------------

  From: Beimesche, Susan 
  Sent: Thursday, February 26, 2009 2:13 PM
  To: Mike
  Cc: Bridges, Josh; Strong, Linda; Wilson, Jen
  Subject: RE: another recording

  Sorry, the below was for the previous email you sent. On this one I uploaded the recording also to our FTP site.  We spoke to an employee named Steven. 

   

  Thanks, 
  Sue Beimesche   
  QA Client Services Liaison 
  RDI Marketing Services, Inc 
  Office (513) 338 -1190 

  [email-masked]

------------------------------------------------------------------------------

  From: Beimesche, Susan 
  Sent: Thursday, February 26, 2009 2:11 PM
  To: 'Mike'
  Cc: Bridges, Josh; Strong, Linda; Wilson, Jen
  Subject: RE: another recording

  These have been uploaded to the FTP site.

  2087334441 - We spoke to Nicole, the receptionist.

  2122208300 - We spoke to the lead.

   

  Thanks, 
  Sue Beimesche   
  QA Client Services Liaison 
  RDI Marketing Services, Inc 
  Office (513) 338 -1190 

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, February 26, 2009 1:34 PM
  To: Beimesche, Susan
  Subject: another recording

  Sue,

  One of my reps just got another call.  I will need a recording for the following order:

        Company
       614413933: ONESTOP LAUNDROMAT LLC 
       
        Phone
       602-252-0600 
       
        Campaign
       Tele 2009 (8/06-8/07)
       
        Order Number
       575444 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Fernando P
       
        Commission

        Created On
       02-17-2009 1:02 PM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       DOUG
        ONESTOP LAUNDROMAT LLC
        4041 E THOMAS RD STE 118
        PHOENIX, AZ 85018-7529

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]